#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-Kdk38ODUFzmFOmIb4e8P2T
key:                  connection-0.3.1-Kdk38ODUFzmFOmIb4e8P2T
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  bab868b455dac14708e8147d72a92041
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-connection
hs-libraries:         HSconnection-0.3.1-Kdk38ODUFzmFOmIb4e8P2T
depends:
    base-4.15.1.0 basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    socks-0.6.1-7Gc2Mb7bNhH48bbpJ2q2eQ tls-1.5.7-445xzpE7AgM8HikRHJWzKP
    x509-1.7.6-5d2u5E8ttLJIGk3vkAddb4
    x509-store-1.6.9-3d7RTcqRLfg67wc5LfXjYi
    x509-system-1.6.7-BREHpHSOgm4LumyGL4i6Xp
    x509-validation-1.6.12-DpROqqTrX1IC5DAjdFXXXk

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

